/** The Magic **/

.btn-breadcrumb .btn:not(:last-child):after {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 10px solid white;
  position: absolute;
  top: 50%;
  margin-top: -17px;
  left: 100%;
  z-index: 3;
   color:white;
}
.btn-breadcrumb .btn:not(:last-child):before {
  content: " ";
  display: block;
  width: 0;
  height: 0;
  border-top: 15px solid transparent;
  border-bottom: 15px solid transparent;
  border-left: 10px solid rgba(0, 19, 253, 0.48);
  position: absolute;
  top: 50%;
  margin-top: -17px;
  margin-left: 1px;
  left: 100%;
  z-index: 3;
  color:white;
}

/** The Spacing **/
.btn-breadcrumb .btn {
  padding:6px 12px 6px 24px;
  color:white;
}
.btn-breadcrumb .btn:first-child {
 padding:6px 18px 6px 24px;
}
.btn-breadcrumb .btn:last-child {
  padding:6px 18px 6px 24px;
}


/** Primary button **/
.btn-breadcrumb .btn.btn-primary-a:not(:last-child):after {
  border-left: 10px solid rgba(0, 19, 253, 0.48);
  color:white;
}
.btn-breadcrumb .btn.btn-primary-a:not(:last-child):before {
  border-left: 10px solid rgba(0, 19, 253, 0.48);
  color:white;
}
.btn-breadcrumb .btn.btn-primary-a:hover:not(:last-child):after {
  border-left: 10px solid rgba(0, 19, 253, 0.48);
  color:white;
}
.btn-breadcrumb .btn.btn-primary-a:hover:not(:last-child):before {
  border-left: 10px solid rgba(0, 19, 253, 0.48);
  color:white;
}



.btn-primary-a:hover{
    background-color:blue !important;
    color:white !important;
}

.btn-primary-a:active{
    background-color:blue !important;
    color:white !important;
  
}

.btn-primary-a:visited{
    background-color:blue !important;
    color:white !important;
}
